Subject: RE: **Urgent** Customer complaint
From: Allan Baronson <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>
Cc: ashish <[email-masked]>
Date: Mon, 3 Aug 2020 07:55:54 +0000

Okay, good outcome for the customer.
Thanks for following up, Heta.

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Monday, 3 August 2020 5:10 PM
To: Allan Baronson <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>
Cc: ashish <[email-masked]>
Subject: RE: **Urgent** Customer complaint

Hello Allan,

Customer provided the shipping address and we have ordered a replacement product for them.

From: Heta Nyrhinen (HNYR)
Sent: 31. juli 2020 08:04
To: Allan Baronson <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Hello Allan,

Unfortunately the customer is not known at the company phone number we had as their contact and they haven’t replied to my emails yet. We just need to confirm the shipping details for the replacement.

I will keep trying to reach them and let you know how it goes.

From: Allan Baronson <[email-masked]<mailto:[email-masked]>>
Sent: 31. juli 2020 02:06
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Hi Team,

Do we have an update with this customer? Did it all get sorted?

Thank you

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 July 2020 5:11 PM
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Allan Baronson <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Okay.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 28. juli 2020 09:11
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Allan Baronson <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Lets start with the cable and see.

From: Heta Nyrhinen (HNYR)
Sent: 28. juli 2020 09:06
To: Allan Baronson <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Hello Allan,

Yes, will do. I couldn’t reach them by phone, but will send them an email to confirm the shipping details. Should we not replace the whole product to ensure better outcome for the customer?

From: Allan Baronson <[email-masked]<mailto:[email-masked]>>
Sent: 28. juli 2020 08:54
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Thank you!
Can you please let me know the outcome with the customer?

Allan Baronson
Country Head of Sales, Australia and New Zealand
EPOS Audio Australia Pty Ltd

Mobile +61 435 369 269

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274950406&sdata=XADS0O4SbJ9CnIJ9vc1Y5nMN1cXDNUiGXNiyIIS4iWE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274950406&sdata=kQNgCv6MTTik1Za1ZjTH4ml%2BsK2jiWyF%2FQ%2Bj0z1UY%2Fs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274960369&sdata=ytq%2BCN3u40A2qKGE2jBnlA9MMeL4%2BiC2s5ltc56NjU0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274960369&sdata=IKoCULrfN2y9QPolNxffUZ5ZRMTJ74oF2nzeoEREnZA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274970363&sdata=lbRtFt2Vum43HHidBAbXJmgXcwKuO9kMlA2Wwsoz2tI%3D&reserved=0>

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 July 2020 4:51 PM
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Allan Baronson <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Hi Andrés,

Yes I will take care of it.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 28. juli 2020 08:48
To: Allan Baronson <[email-masked]<mailto:[email-masked]>>
Cc: ashish <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: **Urgent** Customer complaint

Hi Allan, we will take care of it.

@Heta, can you arrange with Ashish to do the cable replacement. Please call the customer and apologize and tell the situation will be solved asap.

From: Allan Baronson
Sent: 28. juli 2020 07:37
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: **Urgent** Customer complaint
Importance: High

Hi Andres,

FYI - Unhappy customer regarding warranty of faulty cable on GSP 550. The customer should have received a replacement headset from JB HiFi under warranty, but due to Covid-19 situation he has come through to us. We should have replaced the cable at min. for the customer to ensure a good customer experience. Now the customer is angry and threatening to take us to ACCC.

Please advise what can be done now?

Thank you
Allan Baronson
Country Head of Sales, Australia and New Zealand
EPOS Audio Australia Pty Ltd

Mobile +61 435 369 269

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274970363&sdata=yOEo2KOCRMTUbMzqxZL3%2Bksxh4fpYlyEErb4dDdUR%2Bk%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274980355&sdata=mk5Tb8Kl2BCVaCbJOn7lRb3poakFw0zR054wQ1x%2BcFk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274980355&sdata=u2lB0eZA7p7PBWw0t1rx%2FKq81jTyOZcon4ZFn8uRA2g%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274990359&sdata=xJ%2BkjKm6rdNOTpu8TfEq9OxQCxBvYtQ43y%2BBI%2Bzao5M%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354274990359&sdata=VZP%2BwIwsgHJO0oclO8bDclyCLlmVIDwfCvFu2A7g1%2BQ%3D&reserved=0>

From: Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 27 July 2020 10:59 PM
To: BLR Sales Support <[email-masked]<mailto:[email-masked]>>; Allan Baronson <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: I believe you have provided me with misleading information regarding your warranty terms under Australian Consumer Law

Dear Support
A customer is not happy about hiS cable for a gaming headset not being covered for two years.
Regards
Geoff Crane
Sent from my iPad

Begin forwarded message:
From: NoiseCraft Studio <[email-masked]<mailto:[email-masked]>>
Date: 27 July 2020 at 8:37:36 pm AEST
To: EPOS Contact <[email-masked]<mailto:[email-masked]>>, "Geoffrey Crane (GCRA)" <[email-masked]<mailto:[email-masked]>>, Jacqueline Gusmag <[email-masked]<mailto:[email-masked]>>, SeCom DK Gaming Help <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: I believe you have provided me with misleading information regarding your warranty terms under Australian Consumer Law

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I purchased a pair of Sennheiser GSP550 gaming headphone in Nov 2019. These were purchased for my son who is a streamer and so are an important part of his setup. Due to the covid restrictions JBHIFI where I purchased the item suggested I would need to contact you with regards to warranty repair or replacement. There is a fault with the cable that comes with the headphones. The headphones have been used as were intended and there is no external damage to the cable of any kind.

I was under the belief due to advertising by your company that they had a 2 year warranty but have now been advised by your representative Pravesh Singh at EPOS that its only the headpiece part that has 2 years warranty and that the cable, as supplied in the original packaging to make the unit work as intended and as advertised, is  considered by your company to be an accessory and therefore is not covered by the warranty ( email attached).

I would like to point out the following taken directly from your web page:

The item is listed as a 7.1 Surround sound gaming headset - this means to function as advertised it would require the surround sound cable that is supplied. This would suggest to any consumer that it is an integral part of the item and not an accessory
The product features list details the convenient in-line dongle - this is listed under the key features of the item  and as it is a feature of the product would not be considered by a consumer to be an accessory
You list the warranty as 2 years on your product specifications page - there is no clear mention of any parts of the headset having only a 6 month warranty

As a music studio ( as well as being gamers) we have purchased a huge amount of your pro audio products over the years and have always believed in both the quality or your product and the integrity of your company. I am more than disappointed to see such blatant misleading information being used by your company in advertising and product specifications. I feel I have been mislead by both your web page and your product specifications regarding your product warranty on this item.

As I'm sure you are aware it is illegal in Australia for a business to engage in conduct or advertising that misleads or deceives or is likely to mislead or deceive consumers and this law applies even if you did not intend to mislead or deceive anyone. For this reason I will be contacting the Australian Competition & Consumer Commission [ACCC] as well as Consumer Affairs Victoria regarding what I believe to be misleading advertising and production information on your part.

Regards
Matt Stone

Copy of Reply re your decision to not replace the faulty part of the headphones

Pravesh Singh (EPOS Gaming)

Jul 27, 2020, 9:11 AM UTC
Dear Matt,

Thank you so much for your email and for sharing the proof of purchase.

We are sorry to hear that you are experiencing problems with GSP 350. We would like you to introduce our warranty policy. Our all headset comes with two years of international warranty and we have a six-months warranty policy for all the accessories.

Unfortunately, we are unable to replace Surround Dongle under the warranty claim as this cable is not covered under our warranty policy. We suggest you purchase a new Surround Dongle Cable from our website or you can directly proceed further by clicking on the link mentioned below:

https://www.eposaudio.com/en/au/gaming/products/surround-dongle-gaming-dongle-506522<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fau%2Fgaming%2Fproducts%2Fsurround-dongle-gaming-dongle-506522&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354275000350&sdata=ASdBBDbEMU94LKb4DpTV2V1jcTUdY0kfthaGXKwRIGU%3D&reserved=0>

I hope this information helps and please let us know if you need any further assistance.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

Click here to view the full ticket: eposaudio-gaming.zendesk.com/hc/requests/94673<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Feposaudio-gaming.zendesk.com%2Fhc%2Frequests%2F94673&data=02%7C01%7Calnb%40eposaudio.com%7C44b319d49bb94ffd015108d8377c4bac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320354275000350&sdata=or2Y9PTWvoTlsOrvTu0FGi4brkuUyqbkj3EevAsWEak%3D&reserved=0>